.modalBackground
 {
     background-color: Black;
     filter: alpha(opacity=60);
     opacity: 0.6;
 }
 .modalPopup
 {
     padding: 40px 0 15px;
     background-color: #FFFFFF;
     width: 900px;
     border: 3px solid #EE572A;
 }
 /*.modalPopup .header
 {
     background-color: #F75F04;
     height: 30px;
     color: White;
     line-height: 30px;
     text-align: center;
     font-weight: bold;
 }*/
 .modalPopup .body
 {
     min-height: 50px;
     line-height: 30px;
     text-align: center;
     font-weight: bold;
 }